/* * {
  font-family: Roboto;
} */

.is-loading ::ng-deep .mat-option-text {
  display: flex;
  justify-content: center;
}

::ng-deep #gridContainer {
  height: 800px;
}
::ng-deep #gridContainer1 {
  height: 300px;
}